BODY
{
	  font-family: Arial,Helvetica; 
    font-size: 10pt;
}
UL
{
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}

/* A {	font-weight:bold; } */
A:link		{color:#4488BB; text-decoration: none; }
A:visited {color:#4488BB; text-decoration: none; }
A:hover		{color:#4488BB; text-decoration: underline;}
A:active	{color:#000000; text-decoration: none; }

.heder_small {  font: bold 14px Arial, Helvetica, sans-serif; color: #4488BB; text-align: justify}
.small {  font: 10px Arial, Helvetica, sans-serif; margin: 5px 0px 0px; padding: 5px 0px 0px}
.small1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin-left: 4px; padding-left: 4px}
.small2 { font: 10px Verdana, Arial, Helvetica, sans-serif; margin: 0px 0px 0px 4px; padding: 0px 0px 0px 4px; color: #0000FF}
.gray_header {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #3366CC}
.page_header { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #4466BB}
p {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}